Debian Bug report logs - #715292
[INTL:da] Danish translation of the debconf templates ircd-hybrid

version graph

Package: ircd-hybrid; Maintainer for ircd-hybrid is Dominic Hargreaves <dom@earth.li>; Source for ircd-hybrid is src:ircd-hybrid.

Reported by: Joe Dalton <joedalton2@yahoo.dk>

Date: Sun, 7 Jul 2013 18:42:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version 1:8.1.7.dfsg.1-1

Done: Dominic Hargreaves <dom@earth.li>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dominic Hargreaves <dom@earth.li>:
Bug#715292; Package ircd-hybrid. (Sun, 07 Jul 2013 18:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joe Dalton <joedalton2@yahoo.dk>:
New Bug report received and forwarded. Copy sent to Dominic Hargreaves <dom@earth.li>. (Sun, 07 Jul 2013 18:42:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Dalton <joedalton2@yahoo.dk>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Subject: [INTL:da] Danish translation of the debconf templates ircd-hybrid
Date: Sun, 7 Jul 2013 19:39:26 +0100 (BST)
[Message part 1 (text/plain, inline)]
Package: ircd-hybrid
Severity: wishlist
Tags: l10n patch

Please include the attached Danish ircd-hybrid translations.

joe@pc:~/over/debian/ircd-hybrid$ msgfmt --statistics -c -v -o /dev/null da.po
da.po: 10 oversatte tekster.

bye
Joe
[Message part 2 (text/html, inline)]
[da.po.tar.gz (application/x-gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Dominic Hargreaves <dom@earth.li>:
Bug#715292; Package ircd-hybrid. (Mon, 08 Jul 2013 13:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Dominic Hargreaves <dom@earth.li>. (Mon, 08 Jul 2013 13:03:04 GMT) Full text and rfc822 format available.

Message #10 received at 715292@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Joe Dalton <joedalton2@yahoo.dk>, 715292@bugs.debian.org
Subject: Re: Bug#715292: [INTL:da] Danish translation of the debconf templates ircd-hybrid
Date: Mon, 8 Jul 2013 06:37:02 +0200
[Message part 1 (text/plain, inline)]
Quoting Joe Dalton (joedalton2@yahoo.dk):
> Package: ircd-hybrid
> Severity: wishlist
> Tags: l10n patch
> 
> Please include the attached Danish ircd-hybrid translations.
> 
> joe@pc:~/over/debian/ircd-hybrid$ msgfmt --statistics -c -v -o /dev/null da.po
> da.po: 10 oversatte tekster.

unless I'm mistaken, what you sent are the templates for zfs-linux.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Dominic Hargreaves <dom@earth.li>:
Bug#715292; Package ircd-hybrid. (Mon, 08 Jul 2013 21:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joe Dalton <joedalton2@yahoo.dk>:
Extra info received and forwarded to list. Copy sent to Dominic Hargreaves <dom@earth.li>. (Mon, 08 Jul 2013 21:21:07 GMT) Full text and rfc822 format available.

Message #15 received at 715292@bugs.debian.org (full text, mbox):

From: Joe Dalton <joedalton2@yahoo.dk>
To: Christian PERRIER <bubulle@debian.org>, "715292@bugs.debian.org" <715292@bugs.debian.org>
Subject: SV: Bug#715292: [INTL:da] Danish translation of the debconf templates ircd-hybrid
Date: Mon, 8 Jul 2013 22:20:09 +0100 (BST)
[Message part 1 (text/plain, inline)]
arg, sorry about that
here is the file for ircd-hybrid.
bye
Joe





________________________________
 Fra: Christian PERRIER <bubulle@debian.org>
Til: Joe Dalton <joedalton2@yahoo.dk>; 715292@bugs.debian.org 
Sendt: 6:37 mandag den 8. juli 2013
Emne: Re: Bug#715292: [INTL:da] Danish translation of the debconf templates ircd-hybrid
 

Quoting Joe Dalton (joedalton2@yahoo.dk):
> Package: ircd-hybrid
> Severity: wishlist
> Tags: l10n patch
> 
> Please include the attached Danish ircd-hybrid translations.
> 
> joe@pc:~/over/debian/ircd-hybrid$ msgfmt --statistics -c -v -o /dev/null da.po
> da.po: 10 oversatte tekster.

unless I'm mistaken, what you sent are the templates for zfs-linux.
[Message part 2 (text/html, inline)]
[da.po.tar.gz (application/x-gzip, attachment)]

Added tag(s) pending. Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Thu, 11 Jul 2013 22:18:12 GMT) Full text and rfc822 format available.

Reply sent to Dominic Hargreaves <dom@earth.li>:
You have taken responsibility. (Sun, 05 Jan 2014 13:36:23 GMT) Full text and rfc822 format available.

Notification sent to Joe Dalton <joedalton2@yahoo.dk>:
Bug acknowledged by developer. (Sun, 05 Jan 2014 13:36:23 GMT) Full text and rfc822 format available.

Message #22 received at 715292-done@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: 715292-done@bugs.debian.org
Subject: Fixed
Date: Sun, 5 Jan 2014 13:12:03 +0000
Version: 1:8.1.7.dfsg.1-1



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Feb 2014 07:40:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:05:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.